
#treemenu1, #treemenu1 ul {
	background-color: #transparent;
}

.suckertreemenu ul li a, .suckertreemenu ul li a:link, .suckertreemenu ul li a:visited, .suckertreemenu ul li a:active{
	color:rgb(0,0,0);
	font-family: Calibri;
	font-size: 8pt;
	text-decoration: none;
 }
.suckertreemenu ul li a:hover{
	color:rgb(0,0,0);
	text-decoration: none;
 }
